Eclipse GEF 3.3

## org.eclipse.gef.editparts
Class LayerManager.Helper

    java.lang.Object
      org.eclipse.gef.editparts.LayerManager.Helper

Enclosing class:
  LayerManager

public static class LayerManager.Helper
extends Object

A static helper

Since:
  2.0

Constructor Summary
`LayerManager.Helper()`

Method Summary
`static LayerManager` `find(EditPart part)` Finds the LayerManager given any EditPart in the Viewer.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LayerManager.Helper

    public LayerManager.Helper()

Method Detail

### find

    public static LayerManager find(EditPart part)

  Finds the LayerManager given any EditPart in the Viewer.

  Parameters:
    `part` - any EditPart in a GraphicalViewer
  Returns:
    the `LayerManager`

Eclipse GEF 3.3

Copyright (c) IBM Corp. and others 2000, 2007. All Rights Reserved.